Subject: Re: [Curdle] test vectors for draft-ietf-curdle-cms-eddsa-signatures-05

From: Russ Housley <[email-masked]>
Date: Sat, 3 Jun 2017 10:20:26 -0400

I am working with Jim Schaad to produce some test vectors.  They may do in a separate document; something similar to RFC4134.

Russ

> On May 30, 2017, at 7:31 AM, Nikos Mavrogiannopoulos <[email-masked]> wrote:
> 
> Hi,
> The latest draft-ietf-curdle-cms-eddsa-signatures-05 does not contain
> any test structures with eddsa signed data. While the text seems
> sufficiently precise to implement that, I think it is a good practice
> to include test vectors in an appendix similarly to draft-ietf-curdle-
> pkix-04.
> 
> regards,
> Nikos
>